# @affinidi/iota-core

## Install

### Javascript

```bash
npm install @affinidi-tdk/iota-core
```

### Python

run inside [python virtual env](https://docs.python.org/3/library/venv.html)

```bash
pip install affinidi_tdk_iota_core
```

## Usage

Head over to [Affinidi Iota Framework documentation](https://docs.affinidi.com/frameworks/iota-framework) page to better understand how the service works.

For details on how to use this library please head over to [iota-core documentation](https://docs.affinidi.com/dev-tools/affinidi-tdk/libraries/iota-core) page.
